
TextCritical.net - Feature #2719

Feature # 2709 (Closed): Make controls fixed

Sidebar is not high enough

05/07/2020 06:33 AM - Luke Murphey

Status: Closed Start date: 05/07/2020

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 4.0   

Description

See http://127.0.0.1:8081/work/ad-principem-ineruditum-goodwin/

History

#1 - 05/07/2020 04:08 PM - Luke Murphey

See http://jsfiddle.net/aslancods/mW9WF/

#2 - 05/08/2020 06:50 AM - Luke Murphey

Might want something like this (https://css-tricks.com/forums/topic/fixed-menu-not-scrollable/):

.nav {

max-height: calc(100% - 50px);

overflow-y: auto;

}

#3 - 05/08/2020 09:19 PM - Luke Murphey

https://stackoverflow.com/questions/1575141/how-to-make-a-div-100-height-of-the-browser-window

#4 - 05/08/2020 09:19 PM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
